Subject: Re: bug#55256: 27.1; Unicode noncharacters may change writing direction

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Jun 2022 15:09:15 +0200

Frederik Fouvry <[email-masked]> writes:

>  If you use those unassigned codepoints for private use, you will have
>  to override the default properties by manually modifying the relevant
>  Emacs char-tables at run time.
>
> That sounds fair enough. I admit that my statement was generalising too much.

Eli fixed some bits here, and the rest is up to the users of these
unassigned codepoints, if I understand correctly, so I'm closing this
bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no